<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>de.credo.lookup2</groupId>
  <artifactId>de.credo.lookup2.parsers.icc.feature</artifactId>
  <version>2.2.15.2</version>
  <packaging>pom</packaging>
  <name>[feature] de.credo.lookup2.parsers.icc.feature</name>
  <dependencies>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.viewers.api</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.parsers.api</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.common</groupId>
      <artifactId>de.credo.common</artifactId>
      <version>3.6.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.common.bundles</groupId>
      <artifactId>de.credo.common.bundles.messages</artifactId>
      <version>3.12.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.common.bundles</groupId>
      <artifactId>de.credo.common.bundles</artifactId>
      <version>3.12.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.parsers.impl</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.parsers.icc</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.common.bundles</groupId>
      <artifactId>de.credo.common.bundles.license</artifactId>
      <version>3.12.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.formats</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.plugins.api</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.lookup2</groupId>
      <artifactId>de.credo.lookup2.plugins.impl</artifactId>
      <version>2.2.15.2</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.common</groupId>
      <artifactId>de.credo.common.db.customers.model</artifactId>
      <version>3.6.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>de.credo.common.bundles</groupId>
      <artifactId>de.credo.common.bundles.preferencepages</artifactId>
      <version>3.12.0</version>
      <scope>compile</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>com.github.weisj</groupId>
      <artifactId>jsvg</artifactId>
      <version>2.0.0</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>com.ibm.icu</groupId>
      <artifactId>icu4j</artifactId>
      <version>78.1</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>jakarta.inject</groupId>
      <artifactId>jakarta.inject-api</artifactId>
      <version>2.0.1</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.apache.felix</groupId>
      <artifactId>org.apache.felix.scr</artifactId>
      <version>2.2.14</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.osgi</groupId>
      <artifactId>org.osgi.service.event</artifactId>
      <version>1.4.1</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>jakarta.annotation</groupId>
      <artifactId>jakarta.annotation-api</artifactId>
      <version>2.1.1</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.osgi</groupId>
      <artifactId>org.osgi.service.component</artifactId>
      <version>1.5.1</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.osgi</groupId>
      <artifactId>org.osgi.util.promise</artifactId>
      <version>1.3.0</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.osgi</groupId>
      <artifactId>org.osgi.service.prefs</artifactId>
      <version>1.1.2</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.osgi</groupId>
      <artifactId>org.osgi.util.function</artifactId>
      <version>1.2.0</version>
      <scope>compile</scope>
    </dependency>
  </dependencies>
</project>
